Subject: Re: bug#43815: emacs-pdf-tools often doesn't display text

From: Simon Tournier <[email-masked]>
Date: Mon, 24 Mar 2025 11:02:53 +0100

Hi Arun,

On Mon, 24 Mar 2025 at 00:20, Arun Isaac <[email-masked]> wrote:

> Maybe we should close this bug unless we have a definite way to
> reproduce it? I've marked this bug with moreinfo and unreproducible for
> now.

Feel free to close whenever you want. :-)  Thanks for catching the
forgotten.

Cheers,
simon